@charset "utf-8";
/* 店内商品のcss */
h2{
    font-size: 18px;
}
.change-img{
	background-image: url("../images/img_sp_shop_top.jpg");
}
.m-bottom{
    margin-bottom: 40px;
}
.cactus-list{
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
}
.img-list{
    width: 275px;
    height: 273px;
    text-align: center;
    margin-bottom: 50px;
    position: relative;
}
.img-list img{
    width: 100%;
    height: 183.47px;
    object-fit: cover;
}
.img-list dt{
    margin-bottom: 10px;
}
.img-list button{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
@media (min-width: 800px){
	h2{
		font-size: 24px;
		font-weight: bold;
	}
	.change-img{
		background-image: url("../images/img_shop_top.jpg");
	}
	.p-left{
		padding-left: 12vw;
	}
	.btn.active{
		background-color: #86593b;
		transform: translateX(-50%) scale(1.2);
	}
}